CLIPPLANEENABLE(3CgFX)

NAME
ClipPlaneEnable - 3D API clip plane enable

USAGE
ClipPlaneEnable[i] = bool(enable)

VALID ENUMERANTS
enable: true, false

DESCRIPTION
Enable/disable user-defined clipping planes. See the OpenGL glClipPlane manual page for details. See the D3DRS_CLIPPLANEENABLE render state description for DirectX 9.

The standard reset callback sets the ClipPlaneEnable[i] state to bool(false).

OPENGL FUNCTIONALITY REQUIREMENTS
OpenGL 1.0

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
ClipPlane, Clipping